Sto riscontrando problemi ad aggiornare i miei auricolari jaybird Tarah. Ho bisogno di assistenza

Assicurati che il tuo dispositivo audio sia compatibile con l'app Jaybird. L'App Jaybird funziona con i dispositivi che utilizzano iOS 11 e versioni successive e Android 6 e versioni successive.

Se stai riscontrando problemi di aggiornamento del firmware di Jaybird Tarah Pro, potrebbe esserci un problema di connessione degli auricolari. Controlla quanto segue:

 

  1. Verifica che gli auricolari siano caricati a sufficienza.

  2. Accertati che gli auricolari siano connessi all'app Jaybird. Per aiutarti a connettere gli auricolari, consulta "COME POSSO CONNETTERE I MIEI AURICOLARI TARAH PRO ALL'APP JAYBIRD?".

Se questo non risolve il problema, contattaci.

Hai bisogno di assistenza?

Se hai domande che non trovano risposta qui, forse può esserti di aiuto la nostra community.
CORRI CON NOI

Iscriviti per ricevere novità e offerte esclusive